cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1373
Views
0
Helpful
1
Replies

FMC Upgrade

fatalXerror
Level 5
Level 5

Hi Guys, just to confirm, I can upgrade FMC alone to much higher version without upgrading my FTD/NGIPS as long as it is compatible in the Firepower Compatibility Guide, right?

Thanks

1 Accepted Solution

Accepted Solutions

Marvin Rhoads
Hall of Fame
Hall of Fame

Correct - as long as the compatibility guide indicates it is OK, FMC and managed devices (FTD, Firepower service modules and even older Sourcefire IPS appliances) can be at multiple lesser versions.

View solution in original post

1 Reply 1

Marvin Rhoads
Hall of Fame
Hall of Fame

Correct - as long as the compatibility guide indicates it is OK, FMC and managed devices (FTD, Firepower service modules and even older Sourcefire IPS appliances) can be at multiple lesser versions.

Review Cisco Networking for a $25 gift card